<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="100">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <df root="." name="0">
      <df name="dot">
      </df>
      <df name="images">
      </df>
      <df name="include">
        <in>circuitfinder.h</in>
        <in>continuoustpda.h</in>
        <in>drawsystem.h</in>
        <in>pds.h</in>
        <in>timePushDown.h</in>
        <in>tpda2.h</in>
        <in>tpdaCGPP.h</in>
        <in>tpdaZone.h</in>
        <in>treeBitOperations.h</in>
      </df>
      <df name="input">
      </df>
      <df name="input1">
        <df name="timeconsuming">
        </df>
      </df>
      <df name="obj">
      </df>
      <df name="output">
      </df>
      <df name="output2">
      </df>
      <df name="src">
        <in>circuitfinder.cpp</in>
        <in>continuoustpda.cpp</in>
        <in>drawsystem.cpp</in>
        <in>pds.cpp</in>
        <in>timePushDown.cpp</in>
        <in>tpda2.cpp</in>
        <in>tpdaCGPP.cpp</in>
        <in>tpdaZone.cpp</in>
        <in>treeBitOperations.cpp</in>
      </df>
      <in>main.cpp</in>
    </df>
  </logicalFolder>
  <projectmakefile>makefile</projectmakefile>
  <confs>
    <conf name="Default" type="0">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <platform>2</platform>
      </toolsSet>
      <compile>
        <compiledirpicklist>
          <compiledirpicklistitem>.</compiledirpicklistitem>
          <compiledirpicklistitem>${AUTO_FOLDER}</compiledirpicklistitem>
        </compiledirpicklist>
        <compiledir>${AUTO_FOLDER}</compiledir>
        <compilecommandpicklist>
          <compilecommandpicklistitem>${MAKE} ${ITEM_NAME}.o</compilecommandpicklistitem>
          <compilecommandpicklistitem>${AUTO_COMPILE}</compilecommandpicklistitem>
        </compilecommandpicklist>
        <compilecommand>${AUTO_COMPILE}</compilecommand>
      </compile>
      <dbx_gdbdebugger version="1">
        <gdb_pathmaps>
        </gdb_pathmaps>
        <gdb_interceptlist>
          <gdbinterceptoptions gdb_all="false" gdb_unhandled="true" gdb_unexpected="true"/>
        </gdb_interceptlist>
        <gdb_options>
          <DebugOptions>
          </DebugOptions>
        </gdb_options>
        <gdb_buildfirst gdb_buildfirst_overriden="false" gdb_buildfirst_old="false"/>
      </dbx_gdbdebugger>
      <nativedebugger version="1">
        <engine>gdb</engine>
      </nativedebugger>
      <runprofile version="9">
        <runcommandpicklist>
          <runcommandpicklistitem>"${OUTPUT_PATH}"</runcommandpicklistitem>
          <runcommandpicklistitem>"${OUTPUT_PATH}" </runcommandpicklistitem>
          <runcommandpicklistitem>"${OUTPUT_PATH}" /home/sparsa/Programming/mtp/input/</runcommandpicklistitem>
          <runcommandpicklistitem>"${OUTPUT_PATH}" /home/sparsa/Programming/mtp/input/tp38</runcommandpicklistitem>
          <runcommandpicklistitem>"${OUTPUT_PATH}" /home/sparsa/Programming/mtp/input/tp1</runcommandpicklistitem>
          <runcommandpicklistitem>"${OUTPUT_PATH}" /home/sparsa/Programming/mtp/input/pd1</runcommandpicklistitem>
          <runcommandpicklistitem>"${OUTPUT_PATH}" /home/sparsa/Programming/mtp/input/tp2_</runcommandpicklistitem>
          <runcommandpicklistitem>"${OUTPUT_PATH}" /home/sparsa/Programming/mtp/input/tp2_0</runcommandpicklistitem>
        </runcommandpicklist>
        <runcommand>"${OUTPUT_PATH}" /home/sparsa/Programming/mtp/input/tp2_0</runcommand>
        <rundir>.</rundir>
        <buildfirst>false</buildfirst>
        <terminal-type>0</terminal-type>
        <remove-instrumentation>0</remove-instrumentation>
        <environment>
        </environment>
      </runprofile>
    </conf>
  </confs>
</configurationDescriptor>
